{
  "gui.phantoms_utilities.Black": "Чёрный",
  "gui.phantoms_utilities.Blue": "Синий",
  "gui.phantoms_utilities.Brown": "Коричневый",
  "gui.phantoms_utilities.Clear": "Прозрачный",
  "gui.phantoms_utilities.Cyan": "Бирюзовый",
  "gui.phantoms_utilities.Gray": "Серый",
  "gui.phantoms_utilities.Green": "Зелёный",
  "gui.phantoms_utilities.LightBlue": "Голубой",
  "gui.phantoms_utilities.LightGray": "Светло-серый",
  "gui.phantoms_utilities.Lime": "Лаймовый",
  "gui.phantoms_utilities.Magenta": "Пурпурный",
  "gui.phantoms_utilities.Orange": "Оранжевый",
  "gui.phantoms_utilities.Pink": "Розовый",
  "gui.phantoms_utilities.Purple": "Фиолетовый",
  "gui.phantoms_utilities.Red": "Красный",
  "gui.phantoms_utilities.White": "Белый",
  "gui.phantoms_utilities.Yellow": "Жёлтый",
  "item.phantoms_utilities.sleep_charm": "Амулет сна",
  "item.phantoms_utilities.spray_can": "Баллончик с краской",
  "phantoms_utilities.configuration.items": "Конфигурации предметов",
  "phantoms_utilities.configuration.spray_can": "Баллончик с краской",
  "phantoms_utilities.configuration.spray_can.max_block_dye_count": "Максимальное количество окрашиваемых блоков",
  "phantoms_utilities.configuration.spray_can.max_cable_dye_count": "Максимальное количество окрашиваемых кабелей",
  "phantoms_utilities.configuration.spray_can.max_total_checks": "Максимальное общее количество проверок"
}